Skip to main content
PUT
/
api
/
v1
/
quotes
/
{quote_id}
/
submit
Submit Quote
curl --request PUT \
  --url https://api.example.com/api/v1/quotes/{quote_id}/submit
{
  "id": "<string>",
  "orgId": "<string>",
  "supplierId": "<string>",
  "totalAmount": 123,
  "currency": "<string>",
  "status": "<string>",
  "rfqId": "<string>",
  "supplierName": "<string>",
  "validityDate": "<string>",
  "notes": "<string>",
  "lineItems": [],
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

quote_id
string
required

Response

Successful Response

id
string
required
orgId
string
required
supplierId
string
required
totalAmount
number
required
currency
string
required
status
string
required
rfqId
string | null
supplierName
string | null
validityDate
string | null
notes
string | null
lineItems
QuoteLineItemResponse · object[]
createdAt
string | null
updatedAt
string | null